/* Class = "NSWindow"; title = "Tembo"; ObjectID = "1"; */
"1.title" = "Tembo";

/* Class = "NSMenu"; title = "Options"; ObjectID = "1qh-y7-aht"; */
"1qh-y7-aht.title" = "Options";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "2Qi-UA-9NA"; */
"2Qi-UA-9NA.title" = "Date de modification";

/* Class = "NSMenuItem"; title = "Date Last Opened"; ObjectID = "4qv-5t-8pg"; */
"4qv-5t-8pg.title" = "Date de dernière ouverture";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "7oq-CE-39o"; */
"7oq-CE-39o.title" = "Trier par";

/* Class = "NSMenuItem"; title = "This Week"; ObjectID = "7Qs-oP-7Sp"; */
"7Qs-oP-7Sp.title" = "Cette semaine";

/* Class = "NSToolbarItem"; label = "Status"; ObjectID = "135"; */
"135.label" = "État";

/* Class = "NSToolbarItem"; paletteLabel = "Status"; ObjectID = "135"; */
"135.paletteLabel" = "État";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "136"; */
"136.label" = "Recherche";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "136"; */
"136.paletteLabel" = "Recherche";

/* Class = "NSToolbarItem"; label = "Actions"; ObjectID = "137"; */
"137.label" = "Action";

/* Class = "NSToolbarItem"; paletteLabel = "Actions"; ObjectID = "137"; */
"137.paletteLabel" = "Action";

/* Class = "NSToolbarItem"; toolTip = "Perform tasks with the selected results"; ObjectID = "137"; */
"137.toolTip" = "Effectuer des opérations avec les résultats sélectionnés";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "138"; */
"138.label" = "Partager";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "138"; */
"138.paletteLabel" = "Partager";

/* Class = "NSToolbarItem"; toolTip = "Share the selected results"; ObjectID = "138"; */
"138.toolTip" = "Partager les résultats sélectionnés";

/* Class = "NSSearchFieldCell"; placeholderString = "Search string"; ObjectID = "144"; */
"144.placeholderString" = "Rechercher";

/* Class = "NSMenuItem"; title = "Since Yesterday"; ObjectID = "ATe-qC-BSD"; */
"ATe-qC-BSD.title" = "Depuis hier";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "etB-jK-sTh"; */
"etB-jK-sTh.title" = "Date de l'ajout";

/* Class = "NSMenuItem"; title = "This Month"; ObjectID = "Gvd-D9-Qxl"; */
"Gvd-D9-Qxl.title" = "Ce mois";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "Iuc-eG-tjs"; */
"Iuc-eG-tjs.title" = "Date de création";

/* Class = "NSMenuItem"; title = "When"; ObjectID = "KQL-00-m1u"; */
"KQL-00-m1u.title" = "Quand";

/* Class = "NSMenuItem"; title = "Any Date"; ObjectID = "Ly0-LO-MLc"; */
"Ly0-LO-MLc.title" = "N'importe quelle date";

/* Class = "NSMenuItem"; title = "This Year"; ObjectID = "rTD-ee-jeZ"; */
"rTD-ee-jeZ.title" = "Cette année";

/* Class = "NSMenuItem"; title = "Where"; ObjectID = "Sv0-HN-JrF"; */
"Sv0-HN-JrF.title" = "Emplacement";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "uQv-55-esG"; */
"uQv-55-esG.title" = "Aujourd'hui";

/* Class = "NSToolbarItem"; label = "Options"; ObjectID = "Xil-bH-IR2"; */
"Xil-bH-IR2.label" = "Options";

/* Class = "NSToolbarItem"; paletteLabel = "Options"; ObjectID = "Xil-bH-IR2"; */
"Xil-bH-IR2.paletteLabel" = "Options";

/* Class = "NSToolbarItem"; toolTip = "Search Settings"; ObjectID = "Xil-bH-IR2"; */
"Xil-bH-IR2.toolTip" = "Parmètres";

